<?xml version="1.0" encoding="UTF-8"?>
<ruleMappings>
  <ruleMapping rule="G0002" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC022C/TransitOperation/MRN" msgType="CC022C" />
  <ruleMapping rule="G0002" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC022C/TransitOperation/amendmentNotificationDateAndTime" msgType="CC022C" />
  <ruleMapping rule="R0850" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC022C/HolderOfTheTransitProcedure/identificationNumber" msgType="CC022C" />
  <ruleMapping condition="C0904" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC022C/HolderOfTheTransitProcedure/TIRHolderIdentificationNumber" msgType="CC022C" />
  <ruleMapping rule="G0217" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC022C/FunctionalError" msgType="CC022C" />
  <ruleMapping rule="R0987" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC022C/FunctionalError/sequenceNumber" msgType="CC022C" />
</ruleMappings>
